GuideLab API

Toggle quality standard active status

Toggle the active/inactive status of a quality standard identified by the id query parameter.

PATCH
/standards

Toggle the active/inactive status of a quality standard identified by the id query parameter.

Authorization

__Secure-guidelab-prod.session_token<token>

Production session cookie set for the guidelab.co domain by Better Auth

In: cookie

Query Parameters

id*string

Response Body

application/json

curl -X PATCH "https://example.com/standards?id=550e8400-e29b-41d4-a716-446655440000"
{  "standard": {    "id": "string",    "labId": "string",    "name": "string",    "code": "string",    "description": "string",    "sortOrder": 0,    "isActive": true,    "createdAt": "string",    "updatedAt": "string"  }}
Empty
Empty
Empty
Empty